Программное обеспечение / Глобэкс банк
Глобэкс банк

Программное обеспечение

Интернет-трейдинг - QUIK
Quik Android*
* Совместимо с смартфоном или планшетом на операционной системе Android. Требуется Android 2.3 или более поздняя версия
iQuik**
** Совместимо с iPhone, iPad и iPod touch. Требуется iOS 7.0 или более поздняя версия
Quik (HD)***
  • Инструкция по установке
  • Приложение iQUIK (HD) в Apple Store
*** Совместимо с iPad. Требуется iOS 7.0 или более поздняя версия.